/** Shopify CDN: Minification failed

Line 7:18 Unexpected "<"

**/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
.playfair-display-<uniquifier> {
  font-family: "Playfair Display", serif;
}
.header-navigation.header-nav-plain,.header-nav-plain:not(.header-plain--transparent), .scrolled-past-header .header-plain--transparent {
    background: #0A0A0A !important;
}
.menu_right ul {
    padding: 0;
    gap: 40px !important;
}

div#shopify-section-template--21615488336027__163247026462da6862 .subtitle2{
     font-family: "Playfair Display";
    margin-bottom: 20px;
    font-size: 25px;
}
.card-action.has-compare {
    display: none !important;
}
#conviction-hero-template--21615488336027__conviction_hero_6pJLxW h1.conviction-hero__heading p {
    font-family: "Playfair Display";
    text-transform: capitalize;
    font-size: 60px;
}

.conviction-hero__text p em {
    font-family: "Playfair Display";
    font-size: 26px !important;
}
div.community-subtitle {
    font-family: "Playfair Display";
    font-size: 20px;
}
div#halo-product-block-template--21615488336027__163247026462da6862 .card-information {
    padding: 0;
    margin-top: -20px;
}
.template-policy .section-header-navigation {
    border-bottom: solid 1px #9A9A9B;
}
/*-------Respo--------*/
@media(max-width: 1550px){
.community-gallery,
.custom-footer .page-width,
.community-gallery .page-width{
    padding-left: 20px !important;
    padding-right: 20px !important;
}

}
@media(max-width: 767px){

#conviction-hero-template--21615488336027__conviction_hero_6WKdL7 {
    padding-top: 10px !important;
    padding-bottom: 10px  !important;
}
.footer-payments img {
    max-width: 100% !important;
}
#ProductSection-template--21615488336027__featured_product_UFrx6z {
    padding-left: 20px;
    padding-right: 20px;
}
.community-gallery, .custom-footer .page-width, .community-gallery .page-width {
        padding-left: 10px !important;
        padding-right: 10px !important;
}
#shopify-section-template--21615488336027__conviction_hero_6pJLxW .conviction-hero__wrapper {
    flex-flow: column !important;
}
.conviction-hero__content {
        padding: 40px 15px !important;
 }
 #conviction-hero-template--21615488336027__conviction_hero_6pJLxW h1.conviction-hero__heading p {
    font-size: 40px !important;
}
.conviction-hero__image {
    min-height: 0 !important;
    padding: 0 20px  !important;
}
.community-tag {
    width: 100% !important;
    left: 0px !important;
    bottom: 0 !important;
}
.community-gallery {
    padding: 80px 0 30px !important;
}
.newsletter-form button {
    position: static !important;
}

.society-newsletter {
    padding-bottom: 50px !important;
}
.footer-brand {
    flex: unset !important;
}
.custom-footer .page-width {
    padding-top: 50px !important;
    padding-left: 20px !important;
}
.conviction-hero__heading {
        font-size: 60px !important;
}
div#shopify-section-template--21615488336027__163247026462da6862 .subtitle2,
#shopify-section-template--21615488336027__product_block_Bnrint .subtitle2 {
    margin-bottom: 10px !important;
    font-size: 16px !important;
    margin-top: 10px !important;
}
.section-block-template--21615488336027__product_block_Bnrint .halo-block-header .title .text {
    text-align: left;
}
.section-block-template--21615488336027__product_block_Bnrint .halo-block-header .view_all {
    font-size: 12px !important;
}
.section-block-template--21615488336027__custom_service_block_zU6PUT .slider-button .icon {
    fill: #ccc !important;
}
.custom-footer {
    padding: 10px 0 25px !important;
}

.page-sidebar.page-sidebar-left {
    min-height: 0 !important;
    position: fixed !important;
    top: 0 !important;
    height: auto !important;
}
.page-sidebar .halo-sidebar-wrapper {
    background: black !important;
}
body.toolbar-modal-open .toolbar .dropdown-menu.hidden-on-desktop {
    background: black !important;
}

.toolbar .dropdown-menu.hidden-on-desktop .dropdown-menu-body li.is-active {
    background: #493e23 !important;
}
.toolbar.show-sticky {
    display: none !important;
}

div#navigation-mobile {
    background: #111;
}

.menu-heading-mobile.halo-sidebar-header {
    background: #000;
}

.halo-sidebar.halo-sidebar-left.halo-sidebar_menu .halo-sidebar-close svg {
    fill: white !important;
}
.sidebar_menu_snippet li.menu-lv-item {
    width: 100%;
    border-bottom: solid 1px #ccc;
}

.sidebar_menu_snippet li.menu-lv-item.las-child {
    border: 0;
}
.halo-sidebar-header {
    background-color: #000;
}
.halo-sidebar-wrapper.custom-scrollbar,
.halo-sidebar_search .quickSearchResultsWrap {
    background: #111;
}
.search-modal__form {
        background-color: transparent !important;
}
.halo-sidebar_search .halo-sidebar-wrapper .search-modal {
    padding: 0px 0 !important;
}

}